.bee-section-map-contact-page.row,
.bee-section-form-contact-page.row{
    padding: 0 !important;
    max-width: 1290px;
    background: #f2f2f2 !important;
}

.bee-section-map-contact-page .col-inner{
    background:  transparent !important;
}
.bee-section-map-contact-page .col-inner {
    height: 100%;
    display: flex;
    flex-direction: column;
    align-content: center;
    justify-content: center;
}
.bee-section-map-contact-page .col-inner .contact-page-company-info.no-list{
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.bee-section-form-contact-page.row{
    position: relative;
    
    padding: 60px 0 !important;
}
.bee-section-form-contact-page.row:after{
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    height: 100%;
    width: 100%;
    background: url('../img/bg-contact.jpg') no-repeat left top rgba(0, 0, 0, .8) !important;
    z-index: 100;
}
.bee-section-form-contact-page.row .col-inner{
    z-index: 200;
}

.form-contact-page{
    height: 100%;
    display: flex;
    flex-direction: column;
    gap: 8px;
    color: #fff;
    align-content: center;
    justify-content: center;
}
.form-contact-page p{
    text-align: center;
    font-size: 20px;
    line-height: 24px;
    font-weight: 500;
    margin-bottom: 20px !important;
    text-transform: uppercase;
}

@media only screen and (max-width: 48em) {
    .bee-section-form-contact-page.row:after{
        position: absolute;
        top: 0;
        left: 0;
        display: block;
        height: 100%;
        width: 100%;
        background: url('../img/bg-contact.jpg') no-repeat top center !important;
        z-index: 100;
    }
}